#!/bin/csh -f

# Read triples from stdin, filter ignored languages and write filtered triples to stdout.
# Edit the patterns in ignore-langs.lst if necessary.  The default setup only preserves
# US and GB English.

set SCRIPT=`basename $0`
set FBT_HOME=`dirname $0`
set FBT_HOME=`readlink -f $FBT_HOME`

source "$FBT_HOME"/config.dat

grep -v -f "$IGNORE_LANGS"
