#!/bin/csh -f

# Read abbreviated triples from stdin, filter ignored values and write filtered triples to stdout.
# Edit the patterns in ignore-values.lst if necessary to ignore more or less.
# The default setup filters non-English Wikipedia pages and MusicBrainz redirects.

set SCRIPT=`basename $0`
set FBT_HOME=`dirname $0`
set FBT_HOME=`readlink -f $FBT_HOME`

source "$FBT_HOME"/config.dat

grep -v -f "$IGNORE_VALUES"
