#!/bin/csh -f

# Lookup subjects by their key and print some or all of their predicates.
#
# Usage: fbt-lookup -q <subject-id(s)> [-p <print-mode>] [-v]
#
# See README for documentation and examples.


set SCRIPT=`basename $0`
set FBT_HOME=`dirname $0`
set FBT_HOME=`readlink -f $FBT_HOME`
set JAVA=java

source "$FBT_HOME"/config.dat

#echo $JAVA -cp "$FBT_HOME":"$FBT_HOME"/bin:"$FBT_HOME/lib/*" edu.isi.kres.FreebaseTools -I "$LUCENE_INDEX" -c lookup $LUCENE_INDEX_OPTIONS $argv:q
$JAVA -cp "$FBT_HOME":"$FBT_HOME"/bin:"$FBT_HOME/lib/*" edu.isi.kres.FreebaseTools -I "$LUCENE_INDEX" -c lookup $LUCENE_INDEX_OPTIONS $argv:q
